body,html{
    margin: 0px;
    padding: 0px;
    /*background-color: #162b88;*/
}

/*****************************INDEX*****************************/
.container-gris{
	background-color: #E1E1E1;
}
.container-gris-2{
	background-color: #E1E1E1;
}
.container-azul{
  	background-color: #0033A0;
  	background: radial-gradient(circle, #1E3896 0%, #030D39 84%, #020B30 100%);
}
.container-gris-3{
	background-color: #f7f7f7;
}
#container-header{
	width: 100%;
	height: 580px;
	margin: 0px;
	padding: 0px;
	border: rgba(0,0,0,0) solid 1px;
	overflow: hidden;
}

#container-header-wrap{
	position: absolute !important;
	width: 200%;
	height: 100%;

	transition: left 1s;
	-webkit-transition: left 1s;
}
.container-header-wrap-gradient-1{
	position: absolute;
	width: 100%;
	height: 414px;
	top: 0px;
	left: 0px;

	background: #c0c0c0;
	background: linear-gradient(left, #cacaca, #b3b3b3);
	background: -ms-linear-gradient(left, #cacaca, #b3b3b3);
	background: -moz-linear-gradient(left, #cacaca, #b3b3b3);
	background: -webkit-linear-gradient(left, #cacaca, #b3b3b3);
	background: -o-linear-gradient(left, #cacaca, #b3b3b3);
}

.container-header-wrap-gradient-1{
	position: absolute !important;
	width: 100%;
	width: calc(100% - 1356px);
	width: -moz-calc(100% - 1356px);
	height: 411px;
	top: 0px;
	left: 1365px;

	background: #c0c0c0;
	background: linear-gradient(left, #cacaca, #b3b3b3);
	background: -ms-linear-gradient(left, #cacaca, #b3b3b3);
	background: -moz-linear-gradient(left, #cacaca, #b3b3b3);
	background: -webkit-linear-gradient(left, #cacaca, #b3b3b3);
	background: -o-linear-gradient(left, #cacaca, #b3b3b3);
}
.container-header-wrap-gradient-2{
	position: absolute !important;
	width: 100%;
	width: calc(100% - 1356px);
	width: -moz-calc(100% - 1356px);
	height: 169px;
	top: 411px;
	left: 1365px;

	background: #c0c0c0;
	background: linear-gradient(left, #c0c0c0, #a2a2a2);
	background: -ms-linear-gradient(left, #c0c0c0, #a2a2a2);
	background: -moz-linear-gradient(left, #c0c0c0, #a2a2a2);
	background: -webkit-linear-gradient(left, #c0c0c0, #a2a2a2);
	background: -o-linear-gradient(left, #c0c0c0, #a2a2a2);
}
.container-header-wrap-image{
	position: absolute !important;
	width: 100%;
	height: 580px;
	top: 0px;
	left: 2px;

	background-repeat: no-repeat;
	background-image: url(../images/silla.jpg);
}

.form-group-slider-responsive{
	display: none;
}

.container-header-wrap-1{
	left: 0px;
}
.container-header-wrap-2{
	left: -100%;
}

.container-header-slider{
	position: relative;
	float: left;
	width: 50%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#contenedor_calc{
	width: 100%;
}
.contenedor_calc_btn{
	display: inline-block;
}
/*********SLIDER 1********/
.calculadora-banner-cont{
	width: 650px;
	margin: 0px;
	padding: 0px;
	margin-left: 10%;
	margin-top: 50px;
}
.calculadora-banner-h1{
	font-family: 'FSJoey-Heavy';
	font-size: 75px;
	color: #0033A0;
	text-align: left;
	line-height: 70px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	width: 80% !important;
	border: none;
	margin-bottom: 10px !important;
}
.calculadora-banner-text{
	font-family: 'Barlow-Medium';
	font-size: 22px;
	color: #292929;
	text-align: left;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	width: 100% !important;
	border: none;
	margin-bottom: 10px !important;
}

.btn-calcular-principal{
	width: 240px;
	height: 50px;

	background-color: #FFFFFF;
	border: #78BE20 solid 2px;

	font-family: 'Barlow-Bold';
	font-size: 20px;
	color: #78BE20;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
.btn-calcular-principal .fas{
	color: #78BE20;
	margin-right: -20px;
	margin-left: 20px;
}
            
.mas-informacion-btn{
	width: 240px !important;

	font-family: 'Barlow-Medium';
	font-size: 18px;
	color: #808285;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;

	transition: color 0.3s;
	-webkit-transition: color 0.3s;
}
.mas-informacion-btn:hover{
	color: #78BE20;
	cursor: pointer;
}

/*********SLIDER 2**********/
.calculadora-banner-information{
	width: 60%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	margin-left: 40%;
	padding: 50px;
	background-color: #f7f7f7;
}
.calculadora-banner-h4{
	font-family: 'Barlow-Light';
	font-size: 30px;
	color: #004CBB;
	text-align: left;
	font-weight: normal;
	line-height: 36px;
	border: none;
}
.calculadora-banner-information ul,
.calculadora-banner-information li{
	margin: 0px;
	padding: 0px;
}

.calculadora-banner-information li{
	position: relative;
	font-family: 'Barlow-Regular';
	font-size: 16px;
	color: #4E4E4E;
	text-align: left;
	line-height: normal;
	font-weight: normal;
	margin-bottom: 10px;
	padding-left: 15px !important;
}
.calculadora-banner-information li::after{
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	background-color: #585858;

	border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;

	top: 50%;
	top: calc(50% - 4px);
	top: -moz-calc(50% - 4px);
	left: 0px;
}

.calculadora-banner-buttons{
	width: 75%;
	margin-top: 30px;
}
.btn-banner-regresar{
	width: 235px;
	height: 50px;

	background-color: rgba(0,0,0,0);
	border: rgba(0,0,0,0) solid 1px;

	font-family: 'Barlow-Medium';
	font-size: 20px;
	color: #83C623;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.btn-banner-regresar .fas{
	color: #83C623;
	margin-right: 20px;
	margin-left: -20px;
}

.btn-banner-empecemos{
	width: 235px;
	height: 50px;

	background-color: #78BE20;
	border: #78BE20 solid 1px;

	font-family: 'Barlow-Bold';
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.btn-banner-empecemos .fas{
	color: #FFFFFF;
	margin-right: -20px;
	margin-left: 20px;
}
/***************************/

#container-body{
	width: 100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.container-body-img{
	position: absolute !important;
	width: 150%;
	height: 100%;
	top: -40%;
	left: -25%;
	background-color: #0033A0;

	border-radius: 0% 0% 50% 50%;
	-ms-border-radius: 0% 0% 50% 50%;
	-moz-border-radius: 0% 0% 50% 50%;
	-webkit-border-radius: 0% 0% 50% 50%;
	-o-border-radius: 0% 0% 50% 50%;
}

.container-body-h2{
	position: relative;
	width: 100% !important;
	font-family: 'FSJoey-Heavy';
	font-size: 48px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}
.container-body-text{
	position: relative;
	width: 50% !important;
	font-family: 'Barlow-Medium';
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	
	margin: 0px auto !important;
	margin-bottom: 30px !important;
}
    
.calculadora-cards-cont{
	width: 100%;
	width: calc(420px * 3);
	width: -moz-calc(420px * 3);
	margin: 0px auto;
}
.calculadora-card{
	float: left;
	width: 400px;

	border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;

	background-color: #FFFFFF;

	box-shadow: 0px 4px 10px 3px #CCD6EC;
	-ms-box-shadow: 0px 4px 10px 3px #CCD6EC;
	-moz-box-shadow: 0px 4px 10px 3px #CCD6EC;
	-webkit-box-shadow: 0px 4px 10px 3px #CCD6EC;
	-o-box-shadow: 0px 4px 10px 3px #CCD6EC;
	margin-right: 10px;
	margin-left: 10px;
	padding: 20px;
}
.card-img{
	width: 230px;
	height: 230px;
	margin: 0px auto;
	margin-bottom: 20px;
}
.card-img img{
	width: 100%;
}

.calculadora-card h3{
	font-family: 'FSJoey-Medium';
	font-size: 24px;
	color: #0033A0;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	width: 100%;
}
.calculadora-card p{
	font-family: 'Barlow-Regular';
	font-size: 18px;
	color: #292929;
	text-align: center;
	font-weight: normal;
	line-height: 22px;
	width: 90%;
	margin: 20px auto !important;
}

.container-buttons{
	width: 100%;
}
.btn-verde-principal-2{
	width: 400px;
	height: 50px;

	border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;

	background-color: #78BE20;
	border: #78BE20 solid 1px;

	font-family: 'Barlow-Bold';
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	padding: 0px;
	margin-top: 20px !important;
	margin-bottom: 0px !important;
}
.btn-verde-principal-3{
	width: 400px;
	height: 50px;

	border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;

	background-color: #FFFFFF;
	border: #78BE20 solid 1px;

	font-family: 'Barlow-Bold';
	font-size: 20px;
	color: #78BE20;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	padding: 0px;
	margin-top: 20px !important;
	margin-bottom: 0px !important;
}
.btn-verde-principal-4{
	width: 400px;
	height: 50px;

	border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;

	background-color: #0033A0;
	border: #0033A0 solid 1px;

	font-family: 'Barlow-Bold';
	font-size: 20px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	padding: 0px;
	margin-top: 20px !important;
	margin-bottom: 0px !important;
}

#descargar_informe_btn,#simular_seguro_btn{width: 300px;}
#volver_calculadora_btn{width: 300px;}

/****************************FORMULARIO VISTA*****************************/
.background-col-1{
	position: absolute !important;
	width: 1000px;
	height: 100%;
	height: calc(100% + 70px);
	height: -moz-calc(100% + 70px);
	opacity: 0.65;
  	background: radial-gradient(circle, rgba(77,94,170,0.92) 0%, rgba(4,30,124,0) 100%);
  	/*background: #FF0000;*/
  	top: 0%;
  	left: 0px;
  	left: calc(100% - 1000px);
  	left: -moz-calc(100% - 1000px);
}

#logo-pasos-container{
	width: 80%;
	margin: 0px auto;
}

.logo-calculadora-wrap{
	margin-top: 30px;
	box-shadow: 0px 40px 50px -45px rgba(0,0,0,0.62);
	-ms-box-shadow: 0px 40px 50px -45px rgba(0,0,0,0.62);
	-moz-box-shadow: 0px 40px 50px -45px rgba(0,0,0,0.62);
	-webkit-box-shadow: 0px 40px 50px -45px rgba(0,0,0,0.62);
	-o-box-shadow: 0px 40px 50px -45px rgba(0,0,0,0.62);
}

.logo-calculadora-cont{
	width: 100px;
	margin: 0px auto;
}
.logo-calculadora-icon{
    color: #00B7D3;
    /*width: 44px;
    height: 50px;*/
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}
.logo-calculadora-title{
	font-family: 'Barlow-Bold';
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	line-height: normal;
}

.pasos-cont{
	width: 125px;
	margin: 0px auto;
}
.pasos-cont-line{
	position: absolute !important;
	width: 1px;
	background-color: #FFFFFF;
	height: 100%;
	height: calc(100% - 60px);
	height: -moz-calc(100% - 60px);
	top: 30px;
	left: 10px;
	left: calc(10px + 8px);
	left: -moz-calc(10px + 8px);
}
.paso-cont{
	width: 100%;
	height: 60px;
}
.paso-ball{
	width: 16px;
	height: 16px;
	
	position: absolute !important;
	left: 10px;
	top: 50%;
	top: calc(50% - 8px);
	top: -moz-calc(50% - 8px);
}
.paso-text{
	padding: 0px;
	margin: 0px;
	font-family: 'FSJoey-Regular';
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	padding-left: 50px;
	line-height: 60px;
}

.paso-normal .paso-ball{
	background-color: #E0E5F0;
}
.paso-passed .paso-ball{
	background-color: #78BE20;
}

.paso-actual .paso-ball::before{
	content: "";
	width: 28px;
	height: 28px;
	position: absolute;
	left: -6px;
	top: -6px;
	background-color: #FFFFFF;
	border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
}
.paso-actual .paso-ball::after{
	content: "";
	width: 16px;
	height: 16px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #0033A0;
	border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
}
.paso-actual .paso-text{
	font-family: 'FSJoey-Bold' !important;
}

/******************VISTAS***************/
#formulario-container{
	padding-left: 100px;
	box-shadow: -50px 0px 50px -60px rgba(0,0,0,0.7);
	-ms-box-shadow: -50px 0px 50px -60px rgba(0,0,0,0.7);
	-moz-box-shadow: -50px 0px 50px -60px rgba(0,0,0,0.7);
	-webkit-box-shadow: -50px 0px 50px -60px rgba(0,0,0,0.7);
	-o-box-shadow: -50px 0px 50px -60px rgba(0,0,0,0.7);
}
#formulario-vistas{
	width: 640px;
	overflow: hidden;
	box-sizing: border-box;
}
#formulario-vistas-wrap{
	position: relative !important;
	width: 640px;
	width: calc(640px * 3);
	width: -moz-calc(640px * 3);
	left: 0px;

	transition: left 1s;
	-webkit-transition: left 1s;
}
.formulario-vista{
	float: left;
	margin: 0px;
	width: 640px;
}

/***************************************/
.formulario-container-title{
	font-family: 'Barlow-Bold';
	font-size: 36px;
	color: #00BAD7;
	text-align: left;
	margin-bottom: 10px !important;
	margin-top: 30px !important;
	font-weight: normal;
	line-height: normal;
	text-align: left;
}
.formulario-container-introtext{
	font-family: 'Barlow-Regular';
	font-size: 18px;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	line-height: normal;
	width: 60% !important;
	margin-bottom: 30px !important;
}
.formulario-container-introtext span{
	font-family: 'Barlow-Bold' !important;
}

/*****************/
.formulario-cont{
	width: 320px;
	padding: 0px;
	padding-left: 10px;
}
.form-group{
	width: 100%;
	margin-bottom: 20px;
}
.form-group-block{
	/*position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background-color: #FF0000;
	opacity: 0.2;*/
}
.form-group-block-on{
	display: block;
}
.form-group-block-off{
	display: none;
}

.form-group-label{
	font-family: 'FSJoey-Heavy';
	font-size: 14px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	margin-bottom: 3px !important;
}
.form-group-verified .form-group-label{
	color: #00B7D3;
}
.form-group-verified .form-group-input-cont-icon1::after,
.form-group-verified .form-group-input-cont-icon2::after
{
	background-image: url(../images/icons/check-circle-solid.svg) !important;
}

.form-group-actual .form-group-label{
	color: #78BE20;
}

.form-group-locked .form-group-label{
	color: #A7A9AC;
}
.form-group-locked .form-group-radio-input-col-label{
	color: #A7A9AC;
}
/*.form-group-locked .form-group-input-cont::after{*/
.form-group-locked{
	filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-o-filter: grayscale(100%);
}

.form-group-input-cont{
	width: 100%;
	height: 40px;
	margin: 0px;
	padding: 0px;
}
.form-group-input-cont::after{
	content: "";
	position: absolute;
	width: 13px;
	height: 13px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	
	top: 50%;
	top: calc(50% - 6.5px);
	top: -moz-calc(50% - 6.5px);
	left: 100%;
	left: calc(100% - 23px);
	left: -moz-calc(100% - 23px);
}
.form-group-input-cont-icon1::after{
	background-image: url(../images/icons/edit-regular.svg);
}
.form-group-input-cont-icon2::after{
	background-image: url(../images/icons/sliders-h-solid.svg);
}
#contenedor_principal .form-group-input{
	position: relative !important;
	box-sizing: border-box !important;
	width: 100% !important;
	height: 40px !important;
	background-color: #FFFFFF !important;
	border-radius: 5px !important;
	-ms-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	-o-border-radius: 5px !important;
	border: #A7A9AC solid 1px !important;
	
	padding: 0px 10px !important;
	margin: 0px !important;

	font-family: 'FSJoey-Regular' !important;
	font-size: 18px !important;
	color: #292929 !important;
	text-align: left !important;
	line-height: normal !important;
	font-weight: normal !important;

	transition: box-shadow 0.2s, -ms-box-shadow 0.2s, -moz-box-shadow 0.2s, -webkit-box-shadow 0.2s, -o-box-shadow 0.2s !important;
	-webkit-transition: box-shadow 0.2s, -ms-box-shadow 0.2s, -moz-box-shadow 0.2s, -webkit-box-shadow 0.2s, -o-box-shadow 0.2s !important;
}

#contenedor_principal ::-webkit-input-placeholder { /* Edge */
  color: rgba(41,41,41,0.4);
}

#contenedor_principal :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgba(41,41,41,0.4);
}

#contenedor_principal ::placeholder {
  color: rgba(41,41,41,0.4);
}

#contenedor_principal .form-group-actual .form-group-input,
#contenedor_principal .form-group-actual .form-group-slider,
#contenedor_principal .form-group-actual .form-group-radio-cont
{
	border: #78BE20 solid 1px !important;
	box-shadow: 0px 0px 0px 3px #B2E186 !important;
	-ms-box-shadow: 0px 0px 0px 3px #B2E186 !important;
	-moz-box-shadow: 0px 0px 0px 3px #B2E186 !important;
	-webkit-box-shadow: 0px 0px 0px 3px #B2E186 !important;
	-o-box-shadow: 0px 0px 0px 3px #B2E186 !important;
}

#contenedor_principal .form-group-input-dolar input{
	padding-left: 20px !important;
}
#contenedor_principal .form-group-input-percent input,
#contenedor_principal .form-group-slider-responsive input{
	padding-left: 25px !important;
}
#contenedor_principal .form-group-input-dolar > p,
#contenedor_principal .form-group-input-percent > p,
#contenedor_principal .form-group-slider-responsive > p
{
	position: absolute !important;
	width: 18px !important;
	height: 38px;
	top: 1px;
	left: 1px;
	padding: 0px;
	margin: 0px;

	font-family: 'FSJoey-Regular';
	font-size: 18px;
	color: #292929;
	text-align: right;
	line-height: 38px;
	font-weight: normal;
	z-index: 1;
}
#contenedor_principal .form-group-input-percent > p,
#contenedor_principal .form-group-slider-responsive > p
{
	width: 23px !important;
}

.form-group-tooltip{
	position: absolute !important;
	width: 100%;
	height: auto;
	
	top: 0px;
	background-color: #00B7D3;
	padding: 7px;

	border-radius: 0px 0px 20px 0px;
	-ms-border-radius: 0px 0px 20px 0px;
	-moz-border-radius: 0px 0px 20px 0px;
	-webkit-border-radius: 0px 0px 20px 0px;
	-o-border-radius: 0px 0px 20px 0px;
}
.form-group-tooltip p{
	font-family: 'Barlow-Medium';
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	line-height: normal;
	margin: 0px !important;
}
.form-group-tooltip-off{
	visibility: hidden;
	opacity: 0;
	left: 100%;

	transition: visibility 0.3s, opacity 0.3s, left 0.3s;
	-webkit-transition: visibility 0.3s, opacity 0.3s, left 0.3s;
}
.form-group-tooltip-on{
	visibility: visible;
	opacity: 1;
	left: 100%;
	left: calc(100% + 10px);
	left: -moz-calc(100% + 10px);

	transition: visibility 0s, opacity 0.3s, left 0.3s;
	-webkit-transition: visibility 0s, opacity 0.3s, left 0.3s;
}

/*********SLIDER*********/
.form-group-slider{
	width: 100%;
	height: 40px;

	background-color: #FFFFFF;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border: #A7A9AC solid 1px;
	
	padding: 0px;
	margin: 0px;
	overflow: hidden;

	transition: box-shadow 0.2s, -ms-box-shadow 0.2s, -moz-box-shadow 0.2s, -webkit-box-shadow 0.2s, -o-box-shadow 0.2s;
	-webkit-transition: box-shadow 0.2s, -ms-box-shadow 0.2s, -moz-box-shadow 0.2s, -webkit-box-shadow 0.2s, -o-box-shadow 0.2s;
}
.form-group-slider-col1{
	margin: 0px;
}
.form-group-slider-col2{
	margin: 0px;
	padding: 0px;
	padding-right: 30px;
	box-shadow: -4px -0px 5px 0px rgba(0,0,0,0.3);
	-ms-box-shadow: -4px -0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: -4px -0px 5px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: -4px -0px 5px 0px rgba(0,0,0,0.3);
	-o-box-shadow: -4px -0px 5px 0px rgba(0,0,0,0.3);
}

#contenedor_principal .form-group-slider-value,
#contenedor_principal .form-group-slider-value-percent{
	position: relative;
	float: left;
	height: 38px;
	margin: 0px;
	padding: 0px;
	
	border: none;

	font-family: 'FSJoey-Regular';
	font-size: 18px;
	color: #292929;
	font-weight: normal;
}
#contenedor_principal .form-group-slider-value{
	width: 68%;
	line-height: normal;
	background-color: #FFFFFF;
	text-align: right;
}
#contenedor_principal .form-group-slider-value-percent{
	width: 32% !important;
	line-height: 38px;
	padding-left: 2px;
	text-align: left;
}
.form-group-slider-content{
	width: 100%;
	height: 38px;
	margin: 0px;
	padding: 0px;
	cursor: move;
}
.form-group-slider-content::before{
	position: absolute;
	content: "";
	width: 100%;
	height: 2px;
	background-color: #A7A9AC;
	top: 50%;
	top: calc(50% - 1px);
	top: -moz-calc(50% - 1px);
	left: 0px;
}
.form-group-slider-ball{
	position: absolute !important;
	width: 20px;
	height: 20px;
	background-color: #FFFFFF;
	border: #78BE20 solid 2px;
	top: 50%;
	top: calc(50% - 10px);
	top: -box-calc(50% - 10px);
	left: 0%;

	transition: box-shadow 0.2s, -ms-box-shadow 0.2s, -moz-box-shadow 0.2s, -webkit-box-shadow 0.2s, -o-box-shadow 0.2s;
	-webkit-transition: box-shadow 0.2s, -ms-box-shadow 0.2s, -moz-box-shadow 0.2s, -webkit-box-shadow 0.2s, -o-box-shadow 0.2s;
}
.form-group-slider-ball-clicked{
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.2);
}
/***************SI NO RADIO****************/

.form-group-radio-cont{
	width: 100%;
	height: 40px;

	background-color: #FFFFFF;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border: #A7A9AC solid 1px;
	
	padding: 0px 10px;
	margin: 0px;

	transition: box-shadow 0.2s, -ms-box-shadow 0.2s, -moz-box-shadow 0.2s, -webkit-box-shadow 0.2s, -o-box-shadow 0.2s;
	-webkit-transition: box-shadow 0.2s, -ms-box-shadow 0.2s, -moz-box-shadow 0.2s, -webkit-box-shadow 0.2s, -o-box-shadow 0.2s;
}
.form-group-radio-text{
	font-family: 'FSJoey-Heavy';
	font-size: 14px;
	color: #78BE20;
	text-align: left;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
}
.form-group-radio-col1{
	padding: 0px;
	margin: 0px;
	display: flex;
	align-items: center;
}
.form-group-radio-col2{
	padding: 0px;
	margin: 0px;
}

.form-group-radio-input-col{
	width: 25%;
	height: 38px;
	float: left;
	display: flex;
	align-items: center;
	margin: 0px;
	padding: 0px 0px;
}
.form-group-radio-input-col-label{
	font-family: 'FSJoey-Regular';
	font-size: 18px;
	color: #292929;
	text-align: left;
	font-weight: normal;
	line-height: normal;
	display: block;
	margin: 0px;
}

/*****************BOTONES CANCELAR CONTINUAR*******************/
.btns-next-prev-cont{

}
.btn-cancelar{
	width: 200px;
	height: 40px;

	background-color: #FFFFFF;
	border: #FFFFFF solid 1px;

	font-family: 'FSJoey-Medium';
	font-size: 16px;
	color: #A7A9AD;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.btn-cancelar .fas{
	color: #A7A9AD;
	margin-right: 20px;
	margin-left: -20px;
}

.btn-continuar{
	width: 200px;
	height: 40px;

	background-color: #78BE20;
	border: #78BE20 solid 1px;

	font-family: 'FSJoey-Medium';
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.btn-continuar .fas{
	color: #FFFFFF;
	margin-right: -20px;
	margin-left: 20px;
}

.btn-continuar-locked{
	filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	cursor: not-allowed !important;
}

.btn-calculando-icon{
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	display: block;
	width: 20px;
	height: 20px;

	margin-left: 30px;
	margin-right: -30px;
	margin-top: 1px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url(../images/cargador_v2g.gif);

}

/***********************MODAL**************************/
#calc-modal{
	position: fixed !important;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;

	z-index: 10000;
}
.calc-modal-off{
	visibility: hidden;
	background-color: rgba(0,0,0,0);

	transition: background-color 0.5s, visibility 0.5s;
	-webkit-transition: background-color 0.5s, visibility 0.5s;
}
.calc-modal-on{
	visibility: visible;
	background-color: rgba(0,0,0,0.65);
	
	transition: background-color 0.5s, visibility 0s;
	-webkit-transition: background-color 0.5s, visibility 0s;
}

.calc-modal-off .calc-modal-content{
	/*transform: scale(0.5);
	-ms-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-webkit-transform: scale(0.5);
	-o-transform: scale(0.5);*/

	filter: blur(5px);
	-ms-filter: blur(5px);
	-moz-filter: blur(5px);
	-webkit-filter: blur(5px);
	-o-filter: blur(5px);

	opacity: 0;
	top: 0px;
}
.calc-modal-on .calc-modal-content{
	/*transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);*/

	filter: blur(0px);
	-ms-filter: blur(0px);
	-moz-filter: blur(0px);
	-webkit-filter: blur(0px);
	-o-filter: blur(0px);

	opacity: 1;
	top: 100px;
}

.calc-modal-content{
	position: relative;
	box-sizing: border-box;
	width: 500px;

	border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;

	background-color: #FFFFFF;
	margin: 0px auto;
	padding: 20px;

	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
	-ms-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
	-o-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);

	transition: filter 0.5s, -ms-filter 0.5s, -moz-filter 0.5s, -moz-filter 0.5s, -webkit-filter 0.5s, -o-filter 0.5s, opacity 0.5s, top 0.5s;
	-webkit-transition: filter 0.5s, -ms-filter 0.5s, -moz-filter 0.5s, -moz-filter 0.5s, -webkit-filter 0.5s, -o-filter 0.5s, opacity 0.5s, top 0.5s;
}

#calc-modal-icon{
	margin: 15px auto;
	display: flex;
	align-items: center;

	/*animation-name: animacion_icon;
	animation-duration: 0.75s;
	animation-iteration-count: infinite;
	-webkit-animation-name: animacion_icon;
	-webkit-animation-duration: 0.75s;
	-webkit-animation-iteration-count: infinite;*/
}

.calc-modal-icon-processing .processing-icon-error{
	display: none;
}
.calc-modal-icon-processing .processing-icon-calculando{
	display: block;	
}

.calc-modal-icon-error .processing-icon-error{
	display: block;
}
.calc-modal-icon-error .processing-icon-calculando{
	display: none;	
}

.processing-icon-error{
	width: 100px;
	height: 70px;
	border: rgba(0,0,0,0) solid 1px;
	margin: 0px auto;
	padding: 0px;

	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url(../images/icons/error-processing.svg);
}


.processing-icon-calculando{
	width: 102px;
	height: 70px;
	border: rgba(0,0,0,0) solid 1px;
	margin: 0px auto;
	padding: 0px;
}
.processing-icon-calculando-spinner{
	position: absolute;
	width: 70px;
	height: 70px;
	top: 50%;
	top: calc(50% - 35px);
	top: -moz-calc(50% - 35px);
	left: 50%;
	left: calc(50% - 25px);
	left: -moz-calc(50% - 25px);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url(../images/icons/spinner-loader.svg);
	animation-name: animacion-spinner;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-name: animacion-spinner;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}
@keyframes animacion-spinner{
	0% {
		transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
	}
	50% {
		transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
		-o-transform: rotate(180deg);
	}
	100% {
		transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
	}
}
.processing-gif{
	position: relative;
	width: 15px;
	height: 15px;

	border-radius: 50%;
	-ms-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;

	background-color: #CCCCCC;
	float: left;
	margin-left: 2.5px;
	margin-right: 2.5px;
	top: 100%;
	top: calc(100% - 15px);
	top: -moz-calc(100% - 15px);

	animation-name: animation_processing_gif;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	-webkit-animation-name: animation_processing_gif;
	-webkit-animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
}

.processing-gif-1{
	animation-delay: 0s;
	-webkit-animation-delay: 0s;
}
.processing-gif-2{
	animation-delay: 0.2s;
	-webkit-animation-delay: 0.2s;
}
.processing-gif-3{
	animation-delay: 0.4s;
	-webkit-animation-delay: 0.4s;
}
.processing-gif-4{
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
}
.processing-gif-5{
	animation-delay: 0.8s;
	-webkit-animation-delay: 0.8s;
}

@keyframes animation_processing_gif{
	0% {
		transform: scale(1);
		-ms-transform: scale(1);
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);

		top: 100%;
		top: calc(100% - 15px);
		top: -moz-calc(100% - 15px);
	}
	50% {
		transform: scale(1,1.1);
		-ms-transform: scale(1,1.1);
		-moz-transform: scale(1,1.1);
		-webkit-transform: scale(1,1.1);
		-o-transform: scale(1,1.1);

		top: 0px;
		animation-timing-function: ease-in;
		-webkit-animation-timing-function: ease-in;
	}
	100% {
		transform: scale(1);
		-ms-transform: scale(1);
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);

		top: 100%;
		top: calc(100% - 15px);
		top: -moz-calc(100% - 15px);
		animation-timing-function: ease-out;
		-webkit-animation-timing-function: ease-out;
	}
}

#calc-modal-text{
	width: 100%;
	font-family: 'FSJoey-Regular';
	font-size: 18px;
	color: #000000;
	text-align: center;
	line-height: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.calc-modal-cerrar-btn{
	width: 200px;
	height: 40px;

	background-color: #78BE20;
	border: #78BE20 solid 1px;

	font-family: 'FSJoey-Medium';
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	margin: 0px auto;
	margin-top: 20px !important;
	padding: 0px;
}

/************************/
.vista_actual_0{
	left: 0px !important;
}
.vista_actual_1{
	left: 0px !important;
	left: calc(0px - (640px * 1)) !important;
	left: -moz-calc(0px - (640px * 1)) !important;
}
.vista_actual_2{
	left: 0px !important;
	left: calc(0px - (640px * 2)) !important;
	left: -moz-calc(0px - (640px * 2)) !important;
}
.vista_actual_3{
	left: 0px !important;
	left: calc(0px - (640px * 3)) !important;
	left: -moz-calc(0px - (640px * 3)) !important;
}

#calculadora-mensaje-login{
	position: relative;
	width: 500px;
	padding: 0px;
	border-radius: 0px;
	display: flex;
	align-items: center;
	margin: 20px auto;
	background-repeat: no-repeat;
	background-size: 50px 50px;
	background-position: 20px center;
	background-color: #E0E5F0;
	background-image: url(../images/icons/exclamation-triangle-solid.svg);
}
#calculadora-mensaje-login p{
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 20px 0px;
	padding-left: 90px;
	padding-right: 20px;
	margin: 0px;

	font-family: 'Barlow-Medium';
	font-size: 18px;
	color: #0033A0;
	text-align: left;
	line-height: normal;
	font-weight: normal;
}
#calculadora-mensaje-login p > span{
	font-family: 'Barlow-Bold' !important;
}